<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This indicator describes emissions of greenhouse gases worldwide." />
<meta name="DC.title" content="Climate Change Indicators: Global Greenhouse Gas Emissions" />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; data; greenhouse gas; global; emission; carbon dioxide" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/climate-change-indicators-global-greenhouse-gas-emissions" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/climate-change-indicators-global-greenhouse-gas-emissions" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-06-27" />
<meta name="DC.date.modified" content="2016-12-17" />
<meta name="DC.date.reviewed" content="2019-12-17" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Indicators: Global Greenhouse Gas Emissions | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-153301 node-type-page og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Indicators: Global Greenhouse Gas Emissions</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    



<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  

<p>This indicator describes emissions of greenhouse gases worldwide.</p>

<div class="box" id="indicator-container">
	<div class="pane-content">
		<ul id="slideshow"><li><label for="img1"><strong>Figure 1.</strong> Global Greenhouse Gas Emissions by Gas, 1990–2010</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Bar graph showing global greenhouse gas emissions in 1990, 1995, 2000, 2005, and 2010, broken down by gas." title="Global Greenhouse Gas Emissions by Gas, 1990–2010" height="585" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/global-ghg-emissions-figure1-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/global-ghg-emissions_fig-1.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/global-ghg-emissions-download1-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span> </div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption1">
					<p>This figure shows worldwide emissions of carbon dioxide, methane, nitrous oxide, and several fluorinated gases from 1990 to 2010. For consistency, emissions are expressed in million metric tons of carbon dioxide equivalents. These totals include emissions and sinks due to land-use change and forestry.</p>

					<p><em>* HFCs are hydrofluorocarbons, PFCs are perfluorocarbons, and SF<sub>6</sub> is sulfur hexafluoride.</em></p>

					<p>Data sources: WRI, 2014;<a href="#ref2"><sup>2</sup></a> FAO, 2014<a href="#ref3"><sup>3</sup></a><br /><em>Web update: May 2014</em></p>
				</div>
			</li>
			<li><label for="img2"><strong>Figure 2.</strong> Global Greenhouse Gas Emissions by Sector, 1990–2010</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Bar graph showing global greenhouse gas emissions in 1990, 1995, 2000, 2005, and 2010, broken down by source sector." title="Global Greenhouse Gas Emissions by Sector, 1990–2010" height="585" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/global-ghg-emissions-figure2-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/global-ghg-emissions_fig-2.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/global-ghg-emissions-download2-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a> </span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption2">
					<p>This figure shows worldwide greenhouse gas emissions by sector from 1990 to 2010. For consistency, emissions are expressed in million metric tons of carbon dioxide equivalents. These totals include emissions and sinks due to land-use change and forestry.</p>

					<p>Note that the sectors shown here are different from the economic sectors used in U.S. emissions accounting (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-greenhouse-gas-emissions">U.S. Greenhouse Gas Emissions</a> indicator). Emissions from international transport (aviation and marine) are separate from the energy sector because they are not part of individual countries’ emissions inventories. The energy sector includes all other transportation activities.</p>

					<p>Data sources: WRI, 2014;<a href="#ref4"><sup>4</sup></a> FAO, 2014<a href="#ref5"><sup>5</sup></a><br /><em>Web update: May 2014</em></p>
				</div>
			</li>
			<li><label for="img3"><strong>Figure 3.</strong> Global Carbon Dioxide Emissions by Region, 1990–2012</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Stacked area graph showing global carbon dioxide emissions for each year from 1990 to 2012, broken down by region of the world." title="Global Carbon Dioxide Emissions by Region, 1990–2012" height="585" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/global-ghg-emissions-figure3-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/global-ghg-emissions_fig-3.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a> </span> <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/global-ghg-emissions-download3-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a> </span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption3">
					<p>This figure shows carbon dioxide emissions from 1990 to 2012 for different regions of the world. These totals do not include emissions or sinks related to land-use change or forestry. Inclusion of land-use change and forestry would increase the apparent emissions from some regions while decreasing the emissions from others.</p>

					<p>Data source: WRI, 2015<a href="#ref6"><sup>6</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
		</ul></div>
</div>

<div class="row cols-3" id="navigation">
	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav1-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Bar graph showing global greenhouse gas emissions in 1990, 1995, 2000, 2005, and 2010, broken down by gas." title="Global Greenhouse Gas Emissions by Gas, 1990–2010" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/global-ghg-emissions-thumb1-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav1"><small><b>Figure 1.</b> Global Greenhouse Gas Emissions by Gas, 1990–2010</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav2-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Bar graph showing global greenhouse gas emissions in 1990, 1995, 2000, 2005, and 2010, broken down by source sector." title="Global Greenhouse Gas Emissions by Sector, 1990–2010" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/global-ghg-emissions-thumb2-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav2"><small><b>Figure 2.</b> Global Greenhouse Gas Emissions by Sector, 1990–2010</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav3-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Stacked area graph showing global carbon dioxide emissions for each year from 1990 to 2012, broken down by region of the world." title="Global Carbon Dioxide Emissions by Region, 1990–2012" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/global-ghg-emissions-thumb3-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav3"><small><b>Figure 3.</b> Global Carbon Dioxide Emissions by Region, 1990–2012</small></a></td>
				</tr></tbody></table></div>
</div>
</div>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-120933 pane-bundle-fieldable-panels-pane pane-fpid-9429" >

  
  
  
  
  
  <div class="pane-content">
    <div id="tabs">
	<ul class="tabs" id="tabsnav"><li><a class="menu-internal" href="#tab-1"><small> <br />Key Points</small></a></li>
		<li><a class="menu-internal" href="#tab-2"><small> <br />Background</small></a></li>
		<li><a class="menu-internal" href="#tab-3"><small>About the<br />Indicator</small></a></li>
		<li><a class="menu-internal" href="#tab-4"><small> <br />Indicator Notes</small></a></li>
		<li><a class="menu-internal" href="#tab-5"><small> <br />Data Sources</small></a></li>
<li><a class="menu-internal" href="#tab-6"><small>Technical<br />Documentation</small></a></li>
	</ul><div id="tab-1">
		<h3>Key Points</h3>

		<ul class="roomy"><li>In 2010, estimated worldwide emissions from human activities totaled nearly 46 billion metric tons of greenhouse gases, expressed as carbon dioxide equivalents. This represents a 35 percent increase from 1990 (see Figures 1 and 2). These numbers represent net emissions, which include the effects of land use and forestry.</li>
			<li>Between 1990 and 2010, global emissions of all major greenhouse gases increased (see Figure 1). Net emissions of carbon dioxide increased by 42 percent, which is particularly important because carbon dioxide accounts for about three-fourths of total global emissions. Nitrous oxide emissions increased the least—9 percent—while emissions of methane increased by 15 percent. Emissions of fluorinated gases more than doubled.</li>
			<li>Energy production and use (including fuels used by vehicles) represent the largest source of greenhouse gas emissions worldwide (about 71 percent of the total in 2010), followed by agriculture (13 percent in 2010) (see Figure 2). While land-use change and forestry represent a net sink for emissions in the United States, absorbing carbon dioxide and offsetting emissions from other sources (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-greenhouse-gas-emissions">U.S. Greenhouse Gas Emissions</a> indicator), these activities are a net source of emissions on a global scale, largely because of deforestation.<a href="#ref1"><sup>1</sup></a></li>
			<li>Carbon dioxide emissions are increasing faster in some parts of the world (for example, Asia) than in others (see Figure 3). The majority of emissions come from three regions: Asia, Europe, and the United States, which together accounted for 88 percent of total global emissions in 2012. </li>
		</ul></div>

	<div id="tab-2">
		<h3>Background</h3>

		<p>Increasing emissions of greenhouse gases due to human activities worldwide have led to a substantial increase in atmospheric concentrations of long-lived and other greenhouse gases (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-atmospheric-concentrations-greenhouse-gases">Atmospheric Concentrations of Greenhouse Gases</a> indicator). Every country around the world emits greenhouse gases into the atmosphere, meaning the root cause of climate change is truly global in scope. Some countries produce far more greenhouse gases than others, and several factors—such as economic activity (including the composition and efficiency of the economy), population, income level, land use, and climatic conditions—can influence a country’s emissions levels. Tracking greenhouse gas emissions worldwide provides a global context for understanding the United States’ and other nations’ roles in climate change.</p>
	</div>

	<div id="tab-3">
		<h3>About the Indicator</h3>

		<p>Like the U.S. Greenhouse Gas Emissions indicator, this indicator focuses on emissions of gases covered under the United Nations Framework Convention on Climate Change: carbon dioxide, methane, nitrous oxide, and several fluorinated gases. These are all important greenhouse gases that are influenced by human activities, and the Convention requires participating countries to develop and periodically submit an inventory of these emissions.</p>

		<p>Data and analysis for this indicator come from the World Resources Institute’s Climate Analysis Indicators Tool (CAIT), which compiles data from peer-reviewed and internationally recognized greenhouse gas inventories developed by EPA and other government agencies worldwide. Global estimates for carbon dioxide are published annually, but estimates for other gases, such as methane and nitrous oxide, are available only every fifth year. CAIT includes estimates of emissions and sinks associated with land use and forestry activities, which come from global estimates compiled by the Food and Agriculture Organization of the United Nations.</p>

		<p>Each greenhouse gas has a different lifetime (how long it stays in the atmosphere) and a different ability to trap heat in our atmosphere. To allow different gases to be compared and added together, emissions are converted into carbon dioxide equivalents. This step uses each gas’s 100-year global warming potential, which measures how much a given amount of the gas is estimated to contribute to global warming over a period of 100 years after being emitted. Carbon dioxide is assigned a global warming potential equal to 1. This analysis uses global warming potentials from the Intergovernmental Panel on Climate Change’s (IPCC’s) Second Assessment Report. In that report, methane has a global warming potential of 21, which means a ton of methane emissions contributes 21 times as much warming as a ton of carbon dioxide emissions over 100 years, and that ton of methane emissions is therefore equal to 21 tons of carbon dioxide equivalents. See <a href="/climatechangeisreal/climate-indicators/greenhouse-gases#major-long-lived-greenhouse-gases-and-their-characteristics" target="_blank">the table</a> for comparison with global warming potentials from IPCC’s Fifth Assessment Report.</p>
	</div>

	<div id="tab-4">
		<h3>Indicator Notes</h3>

		<p>Like the U.S. Greenhouse Gas Emissions indicator, this indicator does not include emissions of gases that affect climate but are not covered under the United Nations Framework Convention on Climate Change. For example, this indicator excludes ozone-depleting substances such as chlorofluorocarbons (CFCs) and hydrochlorofluorocarbons (HCFCs), which have high global warming potentials, because these gases have been or are currently being phased out under an international agreement called the Montreal Protocol. This indicator also excludes black carbon and aerosols, which most emissions inventories do not cover. There are also various emissions of greenhouse gases of natural origin, which this indicator does not cover.</p>

		<p>Global emissions inventories for gases other than carbon dioxide are limited to five-year intervals. The United Nations Framework Convention on Climate Change database has more comprehensive data; however, these data are available mainly for a group of mostly developed countries that account for only about half of global greenhouse gas emissions. Thus, to provide a more representative measure of global greenhouse gas emissions, this indicator uses the broader CAIT database.</p>
	</div>

	<div id="tab-5">
		<h3>Data Sources</h3>

		<p>Data for this indicator came from the World Resources Institute’s CAIT database, which is accessible online at: <a href="http://cait.wri.org/">http://cait.wri.org</a>. CAIT compiles data that were originally collected by organizations including the International Energy Agency, EPA, the U.S. Carbon Dioxide Information Analysis Center, and the Food and Agriculture Organization of the United Nations. Other global emissions estimates—such as the estimates published by the Intergovernmental Panel on Climate Change<a href="#ref7"><sup>7</sup></a>—are based on many of the same sources.</p>
	</div>

	<div id="tab-6">
		<h3>Technical Documentation</h3>

		<ul><li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-technical-documentation">Download related technical information PDF</a></li>
		</ul></div>
</div>

<hr /><h3>References</h3>

<p><small><a id="ref1" name="ref1"></a><sup>1.</sup> IPCC (Intergovernmental Panel on Climate Change). 2014. Climate change 2014: Mitigation of climate change. Working Group III contribution to the IPCC Fifth Assessment Report. Cambridge, United Kingdom: Cambridge University Press. <a href="http://www.ipcc.ch/report/ar5/wg3">www.ipcc.ch/report/ar5/wg3</a>.</small></p>

<p><small><a id="ref2" name="ref2"></a><sup>2.</sup> WRI (World Resources Institute). 2014. Climate Analysis Indicators Tool (CAIT) 2.0: WRI’s climate data explorer. Accessed May 2014. <a href="http://cait.wri.org/">http://cait.wri.org</a>.</small></p>

<p><small><a id="ref3" name="ref3"></a><sup>3.</sup> FAO (Food and Agriculture Organization). 2014. FAOSTAT: Emissions—land use. Accessed May 2014. <a href="http://faostat3.fao.org/faostat-gateway/go/to/download/G2/*/E">http://faostat3.fao.org/faostat-gateway/go/to/download/G2/*/E</a>.</small></p>

<p><small><a id="ref4" name="ref4"></a><sup>4.</sup> WRI (World Resources Institute). 2014. Climate Analysis Indicators Tool (CAIT) 2.0: WRI’s climate data explorer. Accessed May 2014. <a href="http://cait.wri.org/">http://cait.wri.org</a>.</small></p>

<p><small><a id="ref5" name="ref5"></a><sup>5.</sup> FAO (Food and Agriculture Organization). 2014. FAOSTAT: Emissions—land use. Accessed May 2014. <a href="http://faostat3.fao.org/faostat-gateway/go/to/download/G2/*/E">http://faostat3.fao.org/faostat-gateway/go/to/download/G2/*/E</a>.</small></p>

<p><small><a id="ref6" name="ref6"></a><sup>6.</sup> WRI (World Resources Institute). 2015. Climate Analysis Indicators Tool (CAIT) 2.0: WRI’s climate data explorer. Accessed December 2015. <a href="http://cait.wri.org/">http://cait.wri.org</a>.</small></p>

<p><small><a id="ref7" name="ref7"></a><sup>7.</sup> IPCC (Intergovernmental Panel on Climate Change). 2014. Climate change 2014: Mitigation of climate change. Working Group III contribution to the IPCC Fifth Assessment Report. Cambridge, United Kingdom: Cambridge University Press. <a href="http://www.ipcc.ch/report/ar5/wg3">www.ipcc.ch/report/ar5/wg3</a>.</small></p>

<hr /><p><a href="/climatechangeisreal/climate-indicators/printer-friendly-pdf-downloads-indicator-text-and-figures">Printer-friendly PDF of all text and figures</a></p>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-100881 pane-bundle-fieldable-panels-pane pane-fpid-11291" >

  
  
  
  
  
  <div class="pane-content">
    <h3>Learn about other indicators in this section</h3>

<div>
	<a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-greenhouse-gas-emissions"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="U.S. Greenhouse Gas Emissions" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/us-ghg-emissions-landing-thumb-2016.png" title="" /></span></a> 
	<a id="active-indicator" href="/climatechangeisreal/climate-indicators/climate-change-indicators-global-greenhouse-gas-emissions"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Global Greenhouse Gas Emissions" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/global-ghg-emissions-landing-thumb-2016.png" title="" /></span></a> 
	<a href="/climatechangeisreal/climate-indicators/climate-change-indicators-atmospheric-concentrations-greenhouse-gases"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Atmospheric Concentrations of Greenhouse Gases" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/ghg-concentrations-landing-thumb-2016.png" title="" /></span></a> 
	<a href="/climatechangeisreal/climate-indicators/climate-change-indicators-climate-forcing"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Climate Forcing" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/climate-forcing-landing-thumb-2016.png" title="" /></span></a>
</div>
  </div>

  
  
</div>

<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished active-trail menu-link">Greenhouse Gases</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-greenhouse-gas-emissions" class="menu-node-unpublished menu-link">U.S. Greenhouse Gas Emissions</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-global-greenhouse-gas-emissions" class="menu-node-unpublished active-trail menu-link active">Global Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-atmospheric-concentrations-greenhouse-gases" class="menu-node-unpublished menu-link">Atmospheric Concentrations of Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-climate-forcing" class="menu-node-unpublished menu-link">Climate Forcing</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished menu-link">Weather and Climate</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished menu-link">Oceans</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished menu-link">Snow and Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished menu-link">Health and Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/cycle/jquery.cycle2.min.js"></script>
<style>
#social-icons {
  float: right;
  width: 9%;
  padding-left: 2em;
}
#indicator-container {
  width: 90%;
}
#navigation {
  width: 94%;
}
#navigation td {
  padding:2px;
  margin:0px !important;
}
#navigation td small {
  padding:2px;
}
#active-indicator span {
  display: inline-block;
  position: relative;
  width: 24%;
  vertical-align: top;
}
#active-indicator img {
  width: 100%;
  vertical-align: top;
}
#active-indicator span:after {
  content:'\A';
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  background:rgba(0,0,0,0.6);
  opacity:1;
  transition: all 0.5s;;
  -webkit-transition: all 0.5s;
}
#active-indicator span:hover:after {
  opacity:0.5;
}
#slideshow {
  height: 800px;
}
</style>
<script>
jQuery(document).ready(function() {

  // Tabs
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
    jQuery('#tabsnav li').removeClass('active');
    var currentTab = jQuery(this).attr('href');
    jQuery('#tabsnav li a[href="' + currentTab + '" ]').parent().addClass('active');
    jQuery('#tabs > div').hide();
    jQuery(currentTab).show();
    return false;
  });

  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="' + hash + '"]');
  // if there aren't any, then show the first tab;
  // Otherwise, scroll back to top (if needed) and open the tab in the hash
  if (elements.length === 0) { 
    jQuery("ul.tabs li:first").addClass("active").show(); //   
  } else { 
    jQuery('html,body').scrollTop(200); elements.click(); 
  } 


  // Slideshow
  var slideshow = jQuery("#slideshow"),
      navBtns       = ['nav1','nav2','nav3'],
      activeStyle   = {'border':'1px solid black'},
      inactiveStyle = {'border':'none'},
      $table;
        
  slideshow.cycle({
    loader: 'wait',
    paused: true,
    slides: 'li',
    fx: 'none',
    autoHeight: 'container',
    updateView: 1,
    log: false,
    height: '900px',
    timeout:0,
    speed:1
  });

  navBtns.forEach(function (element, index) {
    jQuery('a[id^=' + element + ']').click(function (e) {
      e.preventDefault();
      resetBorder(navBtns, inactiveStyle);
      $table = jQuery(this).closest('tbody');
      $table.css(activeStyle);
      slideshow.cycle('goto',index);
      console.log(element,index)
    });
  });

  jQuery('#nav1').trigger('click');
        
});

function resetBorder(target,style){
  target.forEach(function (element, index) {
    $table = jQuery("a[id^=" + element + "]").closest('tbody');
    $table.css(style);
  });
}
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 16:29:39 -->